素材任务查询接口
curl --request GET \
--url https://geekai.co/api/v1/assets/{task_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://geekai.co/api/v1/assets/{task_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://geekai.co/api/v1/assets/{task_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"group_id": "<string>",
"url": "<string>"
}{
"code": "validation_error",
"message": "参数验证失败",
"details": {
"field": "错误描述"
}
}{
"code": "unauthorized",
"message": "Invalid API key or token"
}{
"code": "invalid_request",
"message": "请求参数不合法"
}{
"code": "invalid_request",
"message": "请求参数不合法"
}视频模型
获取单个素材
GET
/
assets
/
{task_id}
素材任务查询接口
创建素材任务需要通过任务结果获取接口查询素材生成状态,当
status 字段值为 succeed 表明素材创建成功,可以拿到素材ID进行后续操作。请求/响应参数明细
此页面对您有帮助吗?
⌘I
